package com.zjrs.zwnw.fxfk.dto;

public class QyywTjOutputDTO {
    private String todaysll;//今天受理量
    private String todaysllbl;//今天受理量较昨天比率
    private String todaybjl;//今天办结结量
    private String todaybjlbl;//今天办结量较昨天比率
    private String weeksll;//本周受理量
    private String weeksllbl;//本周受理量较上周比率
    private String weekbjl;//本周办结量
    private String weekbjlbl;//本周办结量较上周比率
    private String monthsll;//本月受理量
    private String monthsllbl;//本月受理量较上周比率
    private String monthbjl;//本月办结量
    private String monthbjlbl;//本月办结量较上周比率

    public String getTodaysll() {
        return todaysll;
    }

    public void setTodaysll(String todaysll) {
        this.todaysll = todaysll;
    }

    public String getTodaysllbl() {
        return todaysllbl;
    }

    public void setTodaysllbl(String todaysllbl) {
        this.todaysllbl = todaysllbl;
    }

    public String getTodaybjl() {
        return todaybjl;
    }

    public void setTodaybjl(String todaybjl) {
        this.todaybjl = todaybjl;
    }

    public String getTodaybjlbl() {
        return todaybjlbl;
    }

    public void setTodaybjlbl(String todaybjlbl) {
        this.todaybjlbl = todaybjlbl;
    }

    public String getWeeksll() {
        return weeksll;
    }

    public void setWeeksll(String weeksll) {
        this.weeksll = weeksll;
    }

    public String getWeeksllbl() {
        return weeksllbl;
    }

    public void setWeeksllbl(String weeksllbl) {
        this.weeksllbl = weeksllbl;
    }

    public String getWeekbjl() {
        return weekbjl;
    }

    public void setWeekbjl(String weekbjl) {
        this.weekbjl = weekbjl;
    }

    public String getWeekbjlbl() {
        return weekbjlbl;
    }

    public void setWeekbjlbl(String weekbjlbl) {
        this.weekbjlbl = weekbjlbl;
    }

    public String getMonthsll() {
        return monthsll;
    }

    public void setMonthsll(String monthsll) {
        this.monthsll = monthsll;
    }

    public String getMonthsllbl() {
        return monthsllbl;
    }

    public void setMonthsllbl(String monthsllbl) {
        this.monthsllbl = monthsllbl;
    }

    public String getMonthbjl() {
        return monthbjl;
    }

    public void setMonthbjl(String monthbjl) {
        this.monthbjl = monthbjl;
    }

    public String getMonthbjlbl() {
        return monthbjlbl;
    }

    public void setMonthbjlbl(String monthbjlbl) {
        this.monthbjlbl = monthbjlbl;
    }
}
